ID CVE-2016-3481
Summary Unspecified vulnerability in the ILOM component in Oracle Sun Systems Products Suite 3.0, 3.1, and 3.2 allows remote authenticated users to affect availability via vectors related to Web.
References
Vulnerable Configurations
  • cpe:2.3:o:oracle:integrated_lights_out_manager_firmware:3.1
    cpe:2.3:o:oracle:integrated_lights_out_manager_firmware:3.1
  • cpe:2.3:o:oracle:integrated_lights_out_manager_firmware:3.2
    cpe:2.3:o:oracle:integrated_lights_out_manager_firmware:3.2
  • cpe:2.3:o:oracle:integrated_lights_out_manager_firmware:3.0
    cpe:2.3:o:oracle:integrated_lights_out_manager_firmware:3.0
CVSS
Base: 4.0 (as of 12-08-2016 - 11:27)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE_INSTANCE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
refmap via4
bid
  • 91787
  • 91977
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036408
Last major update 28-11-2016 - 15:09
Published 21-07-2016 - 06:12
Last modified 31-08-2017 - 21:29
Back to Top